<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.kubernetes.helm.HelmExecutionManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.ValueOverrideAnnotator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.ChartPomIconProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.LocalHelmDependencyRepository">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.ChartsModificationListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.HelmYamlDocumentationProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.HelmExecutionManager.HelmConfig com.intellij.util.text.SemVer getVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.HelmExecutionManager.HelmConfig com.intellij.util.text.SemVer component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.HelmExecutionManager.HelmConfig java.util.Map&lt;java.lang.String,java.lang.String&gt; component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.HelmExecutionManager.Companion com.intellij.execution.configurations.GeneralCommandLine createCommandLine$intellij_clouds_kubernetes_backend(com.intellij.kubernetes.helm.HelmExecutionManager.ExecutionRequest)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.RemoteHelmDependencyRepository">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.ChartsRenameHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.HelmValuesSchemaFileProvider HelmValuesSchemaFileProvider(com.intellij.kubernetes.helm.chart.ChartManager, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.HelmExecutionManager.HelmConfig java.util.Map&lt;java.lang.String,java.lang.String&gt; getEnv()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.HelmExecutionManager kotlinx.coroutines.flow.MutableStateFlow&lt;java.lang.Boolean&gt; getBusyFlag$intellij_clouds_kubernetes_backend()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.ChartsFindUsagesHandlerFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.CustomChartSupport">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.HelmJsonSchemaService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.HelmDependencyRepository">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.ChartsModificationListener com.intellij.openapi.util.ModificationTracker getValuesModificationTracker()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.ValuesSchemaModificationListener ValuesSchemaModificationListener(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.HelmExecutionManager.HelmConfig HelmConfig(java.util.Map&lt;java.lang.String,java.lang.String&gt;, com.intellij.util.text.SemVer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.HelmExecutionManager.HelmConfig com.intellij.kubernetes.helm.HelmExecutionManager.HelmConfig copy(java.util.Map&lt;java.lang.String,java.lang.String&gt;, com.intellij.util.text.SemVer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.ChartsModificationListener ChartsModificationListener(com.intellij.openapi.project.Project, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.HelmExecutionManager kotlinx.coroutines.flow.MutableStateFlow&lt;com.intellij.kubernetes.helm.HelmExecutionManager.ExecutionRequest&gt; getLastRequestRef$intellij_clouds_kubernetes_backend()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.HelmUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.HelmRepositoryAnnotator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.HelmJsonSchemaProviderFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.ChartValuesOverrideNavigationHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.CustomChartSupport.Companion java.util.List&lt;com.intellij.kubernetes.helm.CustomChartSupport&gt; getAll$intellij_clouds_kubernetes_backend()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.helm.ChartElementDescriptionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
